{% extends 'base.html.twig' %}

{% block title %}Benutzer hinzufügen{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            {{ form(form) }}
        </div>
    </div>
{% endblock %}
